Subject: Re: bug#52674: 26.3; "keybinding" should be "key binding" in the doc

From: Stefan Kangas <[email-masked]>
Date: Tue, 21 Dec 2021 02:32:55 -0800

close 52674 29.1
thanks

Drew Adams <[email-masked]> writes:

> Except when part of a code name, the manuals correctly use "key
> binding", not "keybinding".  There are a few typos, though:

Thanks for the bug report.  Now fixed on master (commit cf6dc1838a).